
#circularCountdown_v1 h1 {
    color: #ffffff;
    font-family: "Exo 2";
    font-size: 10em;
    font-weight: 100;
    letter-spacing: -6px;
    line-height: 0.9em;
    margin: 110px 0 0;
    padding: 0;
    text-shadow: 2px 2px #101010;
}
#circularCountdown_v1 h2 {
    color: #fff;
    font-family: "Exo 2";
    font-size: 30px !important;
    font-weight: 100 !important;
    margin: 10px !important;
    padding: 0;
    text-shadow: none !important;
}
.circularCountdown {
    position: relative;
    text-align: center;
}
.logoDiv {
    margin: 10px auto;
    padding: 20px 0;
}
#circularCountdown_v1 h3 {
    color: #ffffff !important;
    font-size: 13em !important;
    font-weight: bold !important;
    letter-spacing: -10px;
    line-height: normal !important;
    margin: 0 !important;
    text-shadow: 0 0 18px #303030;
}
#circularCountdown_v1 h4 {
    color: #fff !important;
    font: 2.5em/2em "Exo 2" !important;
    margin-top: -20px !important;
}
.theCircles {
    margin: 0 auto;
    padding: 0;
}
.daysDiv {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
}
.canvasDays {
    margin: 0;
    padding: 0;
}
.innerText {
    color: #fff !important;
    margin: 0 !important;
    padding: 0;
    position: relative;
}
.daysDiv .innerNumber {
    display: none;
    line-height: 100px;
    margin: 0;
    padding: 0;
    position: absolute;
}
.hoursDiv {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
}
.canvasHours {
    margin: 0;
    padding: 0;
}
.hoursDiv .innerText {
    margin: 0;
    padding: 0;
    position: relative;
}
.hoursDiv .innerNumber {
    display: none;
    line-height: inherit;
    margin: 0;
    padding: 0;
    position: absolute;
}
.minutesDiv {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
}
.canvasMinutes {
    margin: 0;
    padding: 0;
}
.minutesDiv .innerText {
    margin: 0;
    padding: 0;
    position: relative;
}
.minutesDiv .innerNumber {
    display: none;
    line-height: inherit;
    margin: 0;
    padding: 0;
    position: absolute;
}
.secondsDiv {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
}
.canvasSeconds {
    margin: 0;
    padding: 0;
}
.secondsDiv .innerText {
    margin: 0;
    padding: 0;
    position: relative;
}
.secondsDiv .innerNumber {
    display: none;
    line-height: inherit;
    margin: 0;
    padding: 0;
    position: absolute;
}
.socialIconsDiv {
    clear: both;
    margin: 0 auto;
    padding: 5px 0 20px;
    text-align: center;
}
.socialIcons {
    line-height: 0;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.socialIcons img {
    border: 0 none;
    margin: 0;
    padding: 0;
}
.socialIcons li {
    display: inline-block;
    line-height: 0;
    margin: 0 3px;
}
.group:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
.group {
    clear: both;
    display: inline-block;
}
* html .group {
    height: 1%;
}
.group {
    display: block;
}
.hideElement {
    display: none;
}
